<resources>
  <string name="app_name">Dinect</string>
  <string name="scanner_title">Escaneo de tarjeta</string>
  <string name="scan">Escanear</string>
  <string name="faq">Ayuda</string>
  <string name="exit">Salir</string>
  <string name="settings">Configuraciones</string>
  <string name="identifier_not_found">Identificador %s no está encontrado</string>
  <string name="enter_manual">Ingrese el número de tarjeta</string>
  <string name="enter_phone">Teléfono 79XXXXXXXXX</string>
  <string name="error_contact_support">Puede entrar el identificador por la mano o puede llamar por teléfono %s</string>
  <string name="ID_Store">ID del negocio</string>
  <string name="ID_not_found">ID %s no está encontrado</string>
  <string name="app_activ">Aplicación está activada</string>
  <string name="ask_change_store">¿Os realmente quiereis acabarse una sesión y dar otro ID del negocio?</string>
  <string name="buyer">Comprador</string>
  <string name="card">Tarjeta</string>
  <string name="card_scaner">Escaneo de tarjeta</string>
  <string name="carry_purchase">Realizar la compra</string>
  <string name="complite_activ">Terminar el registro</string>
  <string name="complite_purchase">Terminar la compra</string>
  <string name="confirm_purchase">¿Confirmais la compra por %s %s?</string>
  <string name="confirmation">Confirmacón</string>
  <string name="no">No</string>
  <string name="purchase_complite">Compra por %s %s está realizada</string>
  <string name="registration">Registro</string>
  <string name="usage">Explotación</string>
  <string name="support">Contactos del soporte técnico</string>
  <string name="common">Información básica</string>
  <string name="request_sent_wait_activ">Requieremento de activación de aplicación está mandado, esperad la activación por el administrador</string>
  <string name="reward">Gratificación</string>
  <string name="bonus">Bonificación a cuenta</string>
  <string name="discount_rate">Tasa de descuento</string>
  <string name="discount_sum">Monto del descuento</string>
  <string name="bonus_plus">Puntos de bonificación</string>
  <string name="bonus_minus">Bono fue cobrado</string>
  <string name="bonus_hint">¿Cuántas puntuaciones se cancelan?</string>
  <string name="coupons_used">Cupones fueron canjeados</string>
  <string name="select_coupons">Seleccione cupones para comprar</string>
  <string name="bonus_explanation">Si no especifica cuántos puntos cancelar, se agregarán puntos</string>
  <string name="sign_up">Registrarse</string>
  <string name="specify_din_store">Hay que dar ID del negocio</string>
  <string name="sum">Suma</string>
  <string name="update_activ_status">Actualizar la condición de activación</string>
  <string name="yes">Si</string>
  <string name="help">Ayuda</string>
  <string name="logout">Retirar la clave</string>
  <string name="currency">Moneda</string>
  <string name="locale">Lengua</string>
  <string name="nominative_ruble">Rublos</string>
  <string name="singular_ruble">Rublos</string>
  <string name="plural_ruble">Rublos</string>
  <string name="nominative_dollar">Dólar Dolares</string>
  <string name="singular_dollar">Dólar Dolares</string>
  <string name="plural_dollar">Dólar Dolares</string>
  <string name="nominative_hryvna">Hryvnia</string>
  <string name="singular_hryvna">Hryvnia</string>
  <string name="plural_hryvna">Hryvnia</string>
  <string name="nominative_tenge">Tenge</string>
  <string name="singular_tenge">Tenge</string>
  <string name="plural_tenge">Tenge</string>
  <string name="nominative_euro">Euro</string>
  <string name="singular_euro">Euro</string>
  <string name="plural_euro">Euro</string>
  <string name="user_card_not_found">Usuario con número de tarjeta %@ no está encontrado</string>
  <string name="user_phone_not_found">Usuario con número de teiéfono  %@ no está encontrado</string>
  <string name="error">Error</string>
  <string name="dismiss">Ocultar</string>
  <string name="registration_guide">
Después de iniciar la aplicación, estará en la página de registro de la tienda.

Ingrese el código de identificación (ID) del negocio (que se emite cuando se conecta al sistema de lealtad).

Haga clic en el botón: «Registrarse»
Espere a que se active la activación del programa por presionar el botón «Actualizar estado de activación».

Después de confirmar la solicitud para activar el programa por parte del socio / gerente, haga clic en el botón «Completa el registro», la aplicación está lista para su uso.

Si desea cambiar la identificación del negocio, presione el botón «Menú» (esquina superior derecha de la pantalla) y seleccione «Salir».</string>

  <string name="usage_guide">
Paso 1:

Ejecute la aplicación para escanear la tarjeta del usario del sistema de lealtad.

Si el escaneo es exitoso, verá los datos del comprador (usario) en su pantalla.

Paso 2:

Ingrese el monto de compra de este comprador y haga clic en el botón «Realizar la compra».

En la ventana emergente, haga clic en «Sí» para confirmar la compra.

Si desea corregir el monto, haga clic en «NO» y volverá a la pantalla de compra y después podrá corregirlo.
</string>

  <string name="support_guide">
Recomiende a sus clientes que instalen una aplicación móvil del sistema de lealtad y obtengan nuevos clientes leales por su negocio.

Si la aplicación no funciona correctamente, contáctese con nuestro soporte técnico inmediatamente.

Teléfono:
%s
Nuestro sitio:
%s</string>

  <string name="common_guide">
Hay que poner el dibujo del codigo de tarjeta en cámara del escanear totalmente para leerlo efectivamente.</string>

</resources>
